•  » Plugins
  •  » Message d'erreur Piwishack

#1 2018-08-24 06:50:53

Savage21
Invité

Message d'erreur Piwishack

Bonjour,

Des que je mets la version du php en 5.6 ou plus (7.2), le plugin Piwishack me donne 2 messages d'erreur:

Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; PiwiShack has a deprecated constructor in /homepages/3/d465962703/htdocs/piwigo/plugins/piwishack/class.inc.php on line 21

Warning: Cannot modify header information - headers already sent by (output started at /homepages/3/d465962703/htdocs/piwigo/plugins/piwishack/class.inc.php:21) in /homepages/3/d465962703/htdocs/piwigo/include/page_header.php on line 101

Est-ce que quelqu'un pourrait m'aider a faire fonctionner sur php 5.6 ou + ? parceque sur le meme site, je utilise owncloud qui a besoin au minimum de la version PHP 5.6.

Version de Piwigo: 2.9.4
Version de PHP: 5.4.45 (pour que Piwishack fonctionne)
Version de MySQL:
URL Piwigo: http://captpix.fr/piwigo

Merci d'avance
Savage21

 
  •  » Plugins
  •  » Message d'erreur Piwishack

Pied de page des forums

Propulsé par FluxBB

github twitter facebook newsletter Faire un don Piwigo.org © 2002-2019 · Contact